/* Split from blocks.css (pom-theme-v2), 2026-07-12 */

/* Keen Slider
--------------------------------------------- */

.keen-slider:not([data-keen-slider-disabled]) {
	align-content: flex-start;
	display: flex;
	overflow: hidden;
	position: relative;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
	width: 100%;
}

.keen-slider:not([data-keen-slider-disabled]) .keen-slider__slide {
	position: relative;
	overflow: hidden;
	width: 100%;
	min-height: 100%;
}

.keen-slider:not([data-keen-slider-disabled])[data-keen-slider-reverse] {
	flex-direction: row-reverse;
}

.keen-slider:not([data-keen-slider-disabled])[data-keen-slider-v] {
	flex-wrap: wrap;
}

/* Keen Slider - customization
--------------------------------------------- */

.slider-block {
	position: relative;
}

.keen-slider__slide {
	display: flex;
}

.slider__text {
	display: flex;
	max-width: var(--mid-width);
	margin-left: auto;
	margin-right: auto;
	/* margin-top: 60px;
	margin-bottom: 122px; */
	gap: 40px;
	justify-content: center;
	text-align: center;
}

.type-swiper .slider__text {
	margin-top: 0;
	padding-top: 10px;
	margin-bottom: 12px;
}

.slider__text p {
	/* width: 50%; */
	flex-basis: fit-content;
	max-width: 716px;
}

.slider__text a {
	color: var(--golden-grass-50);
	transition: color .25s ease;
}

.slider__text a:hover {
	color: var(--golden-grass);
}

.keen-slider__figure {
	display: inline-block;
	margin: auto;
	position: relative;
	border-radius: 485px;
	overflow: hidden;
	background-color: var(--midnight-blue);
}

.slider-js .keen-slider__slide {
	border-radius: 485px;
	overflow: hidden;
	max-width: 100%;
	margin-bottom: 0 !important;
}

.slide-caption {
	color: #86837C;
	font-size: 15px;
	position: relative;
	text-align: center;
	left: 0;
	right: 0;
	margin-top: 15px;
	/* margin-bottom: 30px;
	padding-bottom: 10px; */
	padding-left: 20px;
	padding-right: 20px;
}

.slide-caption {
	min-height: 0;
	overflow: hidden;
	transition: min-height 0.53s ease .1s, opacity 0.3s ease;
	opacity: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.slide-caption.has-caption {
	min-height: 24px;
	opacity: 1;
}

.slide-caption+* {
	margin-top: 30px !important;
}

/* .slider-js p {
	opacity: 0;
}

.slider-js-navigation-wrapper .slider-js p {
	opacity: 1;
} */

.slider-js {
	align-content: flex-start;
	display: flex;
	overflow: hidden;
	position: relative;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
	width: 100%;
}

.swiper .keen-slider__figure {
	display: block;
	background-color: transparent;
}

.epic-block--blue .swiper .keen-slider__figure {
	background-color: var(--midnight-blue);
}

.slider-type-1 .keen-slider__figure:after {
	content: "";
	background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
	display: block;
	width: 100%;
	height: 70%;
	opacity: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: opacity 2s ease .25s;
	z-index: 1;
}

.slider-type-1 .slide--active .keen-slider__figure:after,
.slider-type-1 .swiper-slide-active .keen-slider__figure:after {
	opacity: .7;
}

.keen-slider__content {
	color: #fff;
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 12.85%;
	margin: auto;
	z-index: 10;
}

.swiper-slide .keen-slider__content {
	bottom: 55px;
}

.keen-slider__caption {
	color: #fff;
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 225px;
	margin: auto;
	z-index: 10;
}

.keen-slider__label--2 {
	font-size: var(--body-text-l);
	margin: 0;
}

.keen-slider__label {
	font-size: var(--body-text-s);
	margin-bottom: 0;
}

.swiper__label {
	font-size: var(--body-text);
	margin-bottom: -5px;
}

.swiper__text {
	font-size: 15px;
	margin-top: -5px;
	margin-bottom: 30px;
}

.keen-slider__title {
	max-width: 540px;
	margin-left: auto;
	margin-right: auto;
	margin-top: .5em;
	margin-bottom: .55em;
}

.keen-slider__link {
	height: 33px;
	width: 61px;
}

.dots {
	display: flex;
	margin: auto;
	position: relative;
	gap: 10px;
	justify-content: center;
	margin-top: 60px;
	z-index: 20;
}

.dot {
	width: 56px;
	height: 32px;
	background: var(--gray-20);
	border-radius: 17px;
	transition: all .5s ease;
}

.dot--active {
	background: var(--golden-grass-50);
}

.epic-block--blue .dot {
	width: 54px;
	height: 30px;
	background: transparent;
	border: 1px solid var(--gray-20);
}

.epic-block--blue .dot--active {
	background: var(--golden-grass-50);
	border-color: var(--golden-grass-50);
}

.slides-numbers {
	font-family: var(--font-serif);
	font-size: 30px;
	width: 40px;
	height: 65px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 18px;
	position: relative;
	z-index: 20;
}

.slider-block__content+.slides-numbers,
.slider-block__inner>.slides-numbers {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -80px
}

.swiper+.slides-numbers {
	bottom: -10px;
	position: relative;
}

.swiper-nav {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	max-width: 1200px;
	left: 0;
	right: 0;
	height: 32px;
	transform: translateY(-40px);
	z-index: 10;
}

.swiper-nav .arrow--left {
	left: 10%;
}

.swiper-nav .arrow--right {
	right: 10%;
}

.slides-numbers:after {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	width: 1px;
	height: 56px;
	background: black;
	opacity: .3;
	transform: translate(-50%, -50%) rotate(45deg);
}

.epic-block--blue .slides-numbers:after {
	background: #fff;
	opacity: .9;
}

.slides__current,
.slides__total {
	display: inline-block;
	position: relative;
	position: absolute;
}

.slides__current {
	color: var(--golden-grass);
	top: 0;
	left: 0;
}

.slides__total {
	bottom: 0;
	right: 0;
}

.slider-type-2 .dots,
.slider-type-2 .slides-numbers,
.slider-type-3 .dots,
.slider-type-3 .slides-numbers {
	display: none;
}

/* .slider-type-1 .arrow {
	display: none;
} */

.navigation-wrapper,
.slider-js-navigation-wrapper {
	position: relative;
}

.slider-js,
.slider-js-navigation-wrapper,
.slider-js-navigation-wrapper p {
	max-width: 522px;
}

.tour-col__inner .slider-js-navigation-wrapper {
	margin-left: auto;
	margin-right: auto;
}

.slider-container--thumbs {
	max-width: var(--content-width, 1760px);
	margin-left: auto;
	margin-right: auto;
	padding-left: 32px;
	padding-right: 32px;
	position: relative;
}

.section-blue-bg .slider-container--thumbs {
	max-width: 1264px;
}

.slider-type-3 {
	background-color: var(--golden-grass-5, #FBF6E7);
	padding-top: 80px;
	padding-bottom: 50px;
	padding-left: 32px;
	padding-right: 32px;
}

.testimonial-slider {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.testimonial {
	max-width: 860px;
	margin-left: auto;
	font-size: var(--body-text-l);
	margin-right: auto;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
}

.testimonial-header {
	max-width: 860px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -7px;
	margin-bottom: 20px;
	position: relative;
	text-align: center;
}

.testimonial-header__label {
	color: var(--gray-70);
	font-size: var(--body-text-xs);
	margin-top: 0;
	margin-bottom: 32px;
	text-decoration: underline;
}

.testimonial-slider,
.keen-slider--main {
	flex-direction: column;
}

.testimonial-slider.slider-initialized,
.keen-slider--main.slider-initialized {
	flex-direction: row;
}

.testimonial-slider:not(.slider-initialized) .testimonial-container:not(:first-child),
.keen-slider--main:not(.slider-initialized) .keen-slider__slide:not(:first-child) {
	display: none;
}

.slider-type-1 .keen-slider__image.slide-mobile,
.slider-type-2 .keen-slider__image.slide-mobile {
	display: none;
}

@media (min-width: 961px) and (max-width: 1200px) {
	.tour-cols__col--left .tour-col__inner {
		padding-right: 10px;
	}
}


@media (min-width: 1241px) {
	.slider-type-3 {
		padding-top: 160px;
		padding-bottom: 130px;
	}
}

@media (max-width: 782px) {
	.keen-slider__content {
		bottom: 60px;
		/* width: 90%; */
		max-width: 405px;
	}
}

@media (max-width: 960px) {
	.slider-type-1 .sliderica {
		max-width: 500px;
		margin: auto;
	}

	.slider-type-1 .keen-slider__figure {
		display: block;
		max-width: 100%;
		max-height: 100%;
		width: 100%;
		height: 791px;
	}

	.slider-type-1 .keen-slider__figure:after {
		height: 80%;
		opacity: .7;
	}

	/* .slider-type-1 .keen-slider__image {
		max-width: none;
		position: absolute;
	} */

	.slider-type-1 .keen-slider__image.slide-mobile {
		display: block;
	}

	.slider-type-1 .keen-slider__image.slide-desktop {
		display: none;
	}

	.slider__text {
		flex-direction: column;
		gap: 0;
		/* margin-top: 8vw;
		margin-bottom: 7vw; */
		max-width: 670px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.slider__text p {
		margin-top: 0;
	}

	.testimonial {
		font-size: var(--body-text-s);
	}

	[data-keen-slider-disabled] .keen-slider__slide {
		margin-bottom: 24px;
	}

	.slider-type-1 .arrow,
	.slider-type-1 .dots,
	.slides-numbers {
		display: none;
	}

	.slider-type-1 .sliderica[data-keen-slider-disabled] {
		position: sticky;
		top: 70px;
	}

	.slider-type-1 .sliderica[data-keen-slider-disabled] .s-card {
		position: sticky;
		will-change: transform;
		transition: all .25s ease;
		transform-style: preserve-3d;
	}

	.slider-type-1 .sliderica[data-keen-slider-disabled] .s-card_1 {
		top: 60px;
	}

	.slider-type-1 .sliderica[data-keen-slider-disabled] .s-card_2 {
		top: 120px;
	}

	.slider-type-1 .sliderica[data-keen-slider-disabled] .s-card_3 {
		top: 180px;
	}

	.slider-type-1 .sliderica[data-keen-slider-disabled] .s-card_4 {
		top: 240px;
	}

	.slider-type-1 .sliderica[data-keen-slider-disabled] .s-card_5 {
		top: 300px;
	}

	.slider-type-1 .sliderica[data-keen-slider-disabled] .s-card_6 {
		top: 360px;
	}

	.slider-type-1 .sliderica[data-keen-slider-disabled] .s-card_7 {
		top: 420px;
	}

	.slider-type-1 .sliderica[data-keen-slider-disabled] .s-card_8 {
		top: 480px;
	}
}


@media (min-width: 541px) and (max-width: 960px) {
	.slider-type-1 .keen-slider__figure {
		width: 470px;
		height: 744px;
	}
}

@media (max-width: 540px) {
	.slider-type-2 .keen-slider__image.slide-mobile {
		display: block;
	}

	.slider-type-2 .keen-slider__image.slide-mobile {
		display: block;
	}

	.slider-type-2 .keen-slider__image.slide-desktop {
		display: none;
	}
}

@media (min-width: 320px) and (max-width: 540px) {
	.slider-type-1 .keen-slider__figure {
		width: 316px;
		height: 500px;
	}

	.slider-type-2 .navigation-wrapper,
	.slider-type-2 .keen-slider,
	.slider-type-2 .keen-slider__figure {
		max-width: 400px;
		max-height: 512px;
		height: auto;
		margin: auto;
	}

	.slider-type-2 .keen-slider__image.slide-mobile-pseudo {
		max-width: 800px;
		position: relative;
	}

	.slider-type-2 .keen-slider__image.slide-mobile-pseudo {
		left: -80%;
	}

	.slider-type-2 .keen-slider__label--2 {
		font-size: var(--body-text-s);
	}
}

@media (max-width: 400px) {
	.slider-type-1 .keen-slider__figure {
		/* width: auto; */
		height: auto;
	}

	.slider-type-2 .navigation-wrapper,
	.slider-type-2 .keen-slider,
	.slider-type-2 .keen-slider__figure {
		width: 316px;
		height: 405px;
		margin: auto;
	}

	.slider-type-2 .keen-slider__image.slide-mobile-pseudo {
		max-width: 800px;
		position: relative;
		left: -80%;
	}

	.slider-container--thumbs {
		padding-left: 0;
		padding-right: 0;
	}
}

@media (min-width: 961px) {
	.s-card {
		opacity: .35;
		transition: opacity .5s ease;
	}

	.slide--active {
		opacity: 1;
	}
}


/* Keen Slider - thumbnails
--------------------------------------------- */

.sliderica-thumbs {
	max-width: 800px;
	min-height: 80px;
	margin-left: auto;
	margin-right: auto;
	justify-content: center;
	align-items: center;
	left: 0;
	right: 0;
	bottom: 100px;
	padding-top: 18px;
	padding-bottom: 18px;
	z-index: 10;
}

.sliderica-thumbs:not(.testimonial-thumbnails) {
	position: absolute !important;
	bottom: 55px;
}

.slider-container--testimonials .navigation-wrapper {
	max-width: 1160px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.testimonial-thumbnails {
	flex-wrap: wrap;
	top: 0;
}

.keen-slider__slide-thumb {
	width: auto !important;
	min-width: auto !important;
	max-width: none !important;
	margin-left: 8px;
	margin-right: 8px;
	transform: translate3d(0, 0px, 0px) !important;
}

.keen-slider__thumb {
	outline-offset: -2px;
	outline: 2px solid rgba(255, 255, 255, .5);
	border-radius: 50%;
}

.active .keen-slider__thumb {
	outline: 2px solid rgba(255, 255, 255, 1);
}

.testimonial-slider__thumb {
	border-radius: 50%;
	width: 48px;
	height: 48px;
	transition: all .15s;
}

.keen-slider__slide.keen-slider__slide-thumb.testimonial-slider__slide-thumb.active {
	width: 80px !important;
	overflow: visible;
	display: flex;
	align-items: center;
	justify-content: center;
}

.active .testimonial-slider__thumb {
	outline-offset: -1px;
	outline: 1px solid var(--button-bg);
	transform: scale(1.666667);
}

.testimonial__visitor-data {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	max-width: 500px;
	text-align: center;
}

#visitor-title {
	color: var(--gray-70);
	font-size: var(--body-text-xs);
}

.arrow {
	background-color: var(--button-bg);
	border: none;
	border-radius: 32px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 56px;
	height: 32px;
	cursor: pointer;
	transition: box-shadow .2s ease;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 10;
}

.arrow .btn__arrow {
	position: absolute;
	transition: all .15s;
}

.arrow:hover .btn__arrow {
	margin-right: -10px;
}

.slider-type-3 .arrow {
	background-color: transparent;
	box-shadow: inset 0 0 0 2px var(--button-bg);
	transition: box-shadow .2s ease;
}

.slider-type-3 .btn__arrow-path,
.slider-type-3 .btn__arrow-line {
	stroke: var(--button-bg);
}

.arrow--left {
	left: 20%;
	right: auto;
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

.arrow--right {
	right: 20%;
	left: auto;
}

.section-blue-bg .arrow--left {
	left: 10%;
}

.section-blue-bg .arrow--right {
	right: 10%;
}

.section-blue-bg .sliderica-thumbs:not(.testimonial-thumbnails) {
	bottom: 35px;
}

.slider-js-navigation-wrapper .arrow--left {
	left: 20px;
}

.slider-js-navigation-wrapper .arrow--right {
	right: 20px;
}

.slider-type-3 .arrow--left {
	left: 0;
}

.slider-type-3 .arrow--right {
	right: 0;
}

.arrow--disabled {
	opacity: .75;
	pointer-events: none;
}

@media (min-width: 640px) and (max-width: 961px) {
	.slider-type-2 .sliderica-thumbs {
		bottom: 8%;
	}
}

@media (max-width: 640px) {
	.slider-type-2 .sliderica-thumbs {
		display: none;
	}

	.slider-type-2 .keen-slider__caption {
		bottom: 10%;
	}

	.slider-type-2 .arrow--left {
		left: 10px;
	}

	.slider-type-2 .arrow--right {
		right: 10px;
	}
}


@media (max-width: 1050px) {
	.slider-type-3 .arrow {
		display: inline-flex;
		margin-top: 20px;
		margin-bottom: 40px;
		position: relative;
	}

	.slider-type-3 .arrow--left {
		right: 0;
		left: 20%;
	}

	.slider-type-3 .arrow--right {
		left: calc(80% - 112px);
	}

	.keen-slider__slide-thumb {
		margin-left: 5px;
		margin-right: 5px;
	}
}

/* Migrated from Customizer Additional CSS, 2026-07-12
--------------------------------------------- */
.slider-block__content {
	margin-bottom: 80px;
}

